Subject: Re: RFC: Separate commit identification from Merkle hashing

From: "Eric S. Raymond" <[email-masked]>
Date: Thu, 23 May 2019 17:19:16 -0400

Jonathan Nieder <[email-masked]>:
> Honestly, I do think you have missed some fundamental issues.
> https://public-inbox.org/git/[email-masked]/
> discusses this further.

Have re-read.  That was a different pair of proposals.

I have abandoned the idea of forcing timestamp uniqueness entirely - that was
a hack to define a canonical commit order, and my new RFC describes a better
way to get this.

I still think finer-grained timestamps would be a good idea, but that is
much less important than the different set of properties we can guarantee
via the new RFC.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>